Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 19:40:07 +0000

Chat transcript

			Name: Yupeng Liao
			E-mail: [email-masked]

	Harry Sun, 08/14/22 12:36:35 pm America/Los_Angeles
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Yupeng Liao 12:37:15 pm
		https://www.colocationamerica.com/product/1u-colocation-deal
		I&#39;d like to know about this deal more-
		like the actual bandwith of the netlink
	Harry 12:37:50 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Yupeng Liao 12:38:32 pm
		Yupeng Liao, [email-masked], 310-9620949
	Harry 12:38:37 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Yupeng Liao 12:38:44 pm
		no
	Harry 12:39:27 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 12:39:36 pm
		Harry archived the chat

	3m 1s

Chat has been opened from website: https://www.colocationamerica.com/about-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com